# Generated by Django 4.2.2 on 2023-10-04 13:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0013_researchnetworkevent_description'),
    ]

    operations = [
        migrations.AlterField(
            model_name='researchnetworkevent',
            name='description',
            field=models.CharField(blank=True, max_length=1024),
        ),
    ]
